msgid ""
msgstr ""
"Project-Id-Version: Endymion theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-02-22 10:48+0700\n"
"PO-Revision-Date: 2013-02-22 10:49+0700\n"
"Last-Translator: imediapixel <imediapixel@gmail.com>\n"
"Language-Team: indonez <templates@indonez.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:7
msgid "404."
msgstr ""

#: ../404.php:27
msgid "error 404"
msgstr ""

#: ../404.php:28
msgid "Ooops page not found..."
msgstr ""

#: ../404.php:35
msgid "Type here..."
msgstr ""

#: ../404.php:36
msgid "Search"
msgstr ""

#: ../archive.php:18 ../archive.php:20
msgid "Archive for "
msgstr ""

#: ../archive.php:22
msgid "Archive for"
msgstr ""

#: ../archive.php:24
msgid "Author Archive"
msgstr ""

#: ../archive.php:26 ../functions/theme-widgets.php:326
msgid "Archives"
msgstr ""

#: ../archive.php:120 ../search.php:64 ../single.php:110
#: ../template-blog.php:133
msgid "By : "
msgstr ""

#: ../archive.php:121 ../search.php:65 ../single.php:111
#: ../template-blog.php:134
msgid "In : "
msgstr ""

#: ../archive.php:122 ../search.php:66 ../single.php:112
#: ../template-blog.php:135
msgid "Comments : "
msgstr ""

#: ../archive.php:122 ../search.php:66 ../single.php:112
#: ../template-blog.php:135
msgid "0"
msgstr ""

#: ../archive.php:122 ../search.php:66 ../single.php:112
#: ../template-blog.php:135
msgid "1"
msgstr ""

#: ../archive.php:122 ../search.php:66 ../single.php:112
#: ../template-blog.php:135
msgid "%"
msgstr ""

#: ../archive.php:124 ../archive.php:129 ../search.php:69
#: ../template-blog.php:137 ../template-blog.php:142
#: ../functions/theme-functions.php:266
msgid "Continue Reading"
msgstr ""

#: ../comments.php:6
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:21
msgid "Comment(s)"
msgstr ""

#: ../comments.php:29
msgid "Trackbacks for this post"
msgstr ""

#: ../comments.php:42
msgid "Comments are now closed for this article."
msgstr ""

#: ../comments.php:52
msgid "Comments are closed."
msgstr ""

#: ../comments.php:68
msgid "Name"
msgstr ""

#: ../comments.php:71
msgid "Email"
msgstr ""

#: ../comments.php:74
msgid "Website"
msgstr ""

#: ../comments.php:82
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:83
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:84
msgid "Cancel reply"
msgstr ""

#: ../comments.php:85
msgid "Submit"
msgstr ""

#: ../footer.php:39
msgid "Follow "
msgstr ""

#: ../header.php:72
msgid "Hotline services"
msgstr ""

#: ../header.php:79
msgid "Customer email"
msgstr ""

#: ../options.php:163 ../functions/theme-widgets.php:6
msgid "General"
msgstr ""

#: ../options.php:168
msgid "Favicon"
msgstr ""

#: ../options.php:169
msgid "upload your site favicon here."
msgstr ""

#: ../options.php:175
msgid "Header Logo"
msgstr ""

#: ../options.php:176
msgid "upload your site logo here."
msgstr ""

#: ../options.php:181
msgid "Footer Logo"
msgstr ""

#: ../options.php:182
msgid "upload your footer logo here."
msgstr ""

#: ../options.php:212 ../functions/post-types.php:61
#: ../functions/theme-functions.php:920
msgid "Slideshow"
msgstr ""

#: ../options.php:246 ../single.php:7 ../functions/theme-widgets.php:17
msgid "Blog"
msgstr ""

#: ../options.php:251
msgid "Blog Categories"
msgstr ""

#: ../options.php:252
msgid "Select your blog categories."
msgstr ""

#: ../options.php:269
msgid "Blog Item Per page"
msgstr ""

#: ../options.php:270
msgid "Enter your number for blog item per page."
msgstr ""

#: ../options.php:301
msgid "Contact"
msgstr ""

#: ../options.php:402
msgid "Styling"
msgstr ""

#: ../options.php:456
msgid "Body Font Typography"
msgstr ""

#: ../options.php:457
msgid "Custom body font typography options."
msgstr ""

#: ../search.php:12
msgid "Search result for "
msgstr ""

#: ../single-portfolio.php:125
msgid "Related Portfolio"
msgstr ""

#: ../slideshow.php:39
msgid "Let's start something"
msgstr ""

#: ../template-contact1.php:39 ../template-contact2.php:40
msgid "Your message has been sent successfully. Thank you!"
msgstr ""

#: ../template-contact1.php:42 ../template-contact2.php:44
msgid "Name "
msgstr ""

#: ../template-contact1.php:44 ../template-contact2.php:46
msgid "E-mail "
msgstr ""

#: ../template-contact1.php:46 ../template-contact2.php:48
msgid "Subject "
msgstr ""

#: ../template-contact1.php:54 ../template-contact2.php:57
msgid "Please wait.."
msgstr ""

#: ../template-contact1.php:62
msgid "Office"
msgstr ""

#: ../template-contact1.php:82
msgid "Address"
msgstr ""

#: ../template-contact1.php:88
msgid "Branch Office"
msgstr ""

#: ../template-contact1.php:95
msgid "Phone &amp; Fax"
msgstr ""

#: ../template-contact1.php:97
msgid "Phone : "
msgstr ""

#: ../template-contact1.php:101
msgid "Fax :"
msgstr ""

#: ../template-contact2.php:50
msgid "Message"
msgstr ""

#: ../admin/options-framework.php:170 ../admin/options-framework.php:364
msgid "Theme Options"
msgstr ""

#: ../admin/options-framework.php:238
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: ../admin/options-framework.php:270
msgid "Default options restored."
msgstr ""

#: ../admin/options-framework.php:313
msgid "Options saved."
msgstr ""

#: ../admin/options-medialibrary-uploader.php:26
msgid "Theme Options Media"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:129
msgid "Upload"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:152
msgid "View File"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:289
msgid "Gallery"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:289
msgid "Previously Uploaded"
msgstr ""

#: ../admin/options-sanitize.php:232
msgid "No Repeat"
msgstr ""

#: ../admin/options-sanitize.php:233
msgid "Repeat Horizontally"
msgstr ""

#: ../admin/options-sanitize.php:234
msgid "Repeat Vertically"
msgstr ""

#: ../admin/options-sanitize.php:235
msgid "Repeat All"
msgstr ""

#: ../admin/options-sanitize.php:248
msgid "Top Left"
msgstr ""

#: ../admin/options-sanitize.php:249
msgid "Top Center"
msgstr ""

#: ../admin/options-sanitize.php:250
msgid "Top Right"
msgstr ""

#: ../admin/options-sanitize.php:251
msgid "Middle Left"
msgstr ""

#: ../admin/options-sanitize.php:252
msgid "Middle Center"
msgstr ""

#: ../admin/options-sanitize.php:253
msgid "Middle Right"
msgstr ""

#: ../admin/options-sanitize.php:254
msgid "Bottom Left"
msgstr ""

#: ../admin/options-sanitize.php:255
msgid "Bottom Center"
msgstr ""

#: ../admin/options-sanitize.php:256
msgid "Bottom Right"
msgstr ""

#: ../admin/options-sanitize.php:269
msgid "Scroll Normally"
msgstr ""

#: ../admin/options-sanitize.php:270
msgid "Fixed in Place"
msgstr ""

#: ../admin/options-sanitize.php:344
msgid "Normal"
msgstr ""

#: ../admin/options-sanitize.php:345
msgid "Italic"
msgstr ""

#: ../admin/options-sanitize.php:346
msgid "Bold"
msgstr ""

#: ../admin/options-sanitize.php:347
msgid "Bold Italic"
msgstr ""

#: ../functions/breadcrumbs.php:11
msgid "Home"
msgstr ""

#: ../functions/breadcrumbs.php:52 ../functions/post-types.php:6
msgid "Portfolio"
msgstr ""

#: ../functions/breadcrumbs.php:94
msgid "Posts tagged \""
msgstr ""

#: ../functions/breadcrumbs.php:99
msgid "Articles posted by "
msgstr ""

#: ../functions/breadcrumbs.php:106 ../functions/theme-widgets.php:37
msgid "Page"
msgstr ""

#: ../functions/metabox.php:8
msgid "Preview link"
msgstr ""

#: ../functions/metabox.php:25
msgid "Slideshow Subtitle"
msgstr ""

#: ../functions/metabox.php:26
msgid "add your slideshow subtitle)."
msgstr ""

#: ../functions/metabox.php:31
msgid "Additional Slideshow Image"
msgstr ""

#: ../functions/metabox.php:32
msgid ""
"add your uploaded image url for slideshow, you can use video too, below the "
"sample of usage<br/>\n"
"\t  \n"
"\t  <b>Embed Video</b>:<br/> &lt;iframe src='http://player.vimeo.com/"
"video/1084537' width='100%' height='100%' frameborder='0' "
"webkitAllowFullScreen mozallowfullscreen allowFullScreen&gt;&lt;/iframe&gt;"
"<br/>\n"
"\t  &lt;iframe src='http://www.youtube.com/embed/s61Rbk3ynXQ' width='100%' "
"height='100%' frameborder='0' webkitAllowFullScreen mozallowfullscreen "
"allowFullScreen&gt;&lt;/iframe&gt;<br/>\n"
"\t  \n"
"\t  &lt;iframe src='http://www.dailymotion.com/embed/video/x86vi4' "
"width='100%' height='100%' frameborder='0' webkitAllowFullScreen "
"mozallowfullscreen allowFullScreen&gt;&lt;/iframe&gt;<br/>\n"
"\t  \n"
"\t  <b>Image</b>:<br/>\n"
"\t  &lt;img src='path-image' alt='title image' /&gt; (you can upload image "
"use 'Media' in left navigation then get path-image url)\n"
"\t  \n"
"\t  "
msgstr ""

#: ../functions/metabox.php:47
msgid "Slideshow Content"
msgstr ""

#: ../functions/metabox.php:48
msgid ""
"Input text/html for slideshow content<br/>\n"
"\t  \n"
"\t  "
msgstr ""

#: ../functions/metabox.php:55
msgid "Read more button text"
msgstr ""

#: ../functions/metabox.php:56
msgid "Custom read more text for for slideshow button."
msgstr ""

#: ../functions/metabox.php:61
msgid "Custom Slideshow URL"
msgstr ""

#: ../functions/metabox.php:62
msgid ""
"Custom URL for slideshow items (if content block 1 and content block 2 "
"disable or empty)."
msgstr ""

#: ../functions/metabox.php:77
msgid "Client Title"
msgstr ""

#: ../functions/metabox.php:78
msgid "Please enter your client title"
msgstr ""

#: ../functions/metabox.php:83
msgid "Client URL"
msgstr ""

#: ../functions/metabox.php:84
msgid "Please enter your custom url for your client"
msgstr ""

#: ../functions/metabox.php:97 ../functions/metabox.php:171
msgid "Subtitle"
msgstr ""

#: ../functions/metabox.php:98 ../functions/metabox.php:172
msgid "Add your title subtitle, eg. company name or business title"
msgstr ""

#: ../functions/metabox.php:104
msgid "Description"
msgstr ""

#: ../functions/metabox.php:105
msgid "Add your description here"
msgstr ""

#: ../functions/metabox.php:111
msgid "Staff Linkedin"
msgstr ""

#: ../functions/metabox.php:112
msgid "Please enter the staff linkedin url here"
msgstr ""

#: ../functions/metabox.php:117
msgid "Staff Twitter URL"
msgstr ""

#: ../functions/metabox.php:118
msgid "Please enter the staff Twitter URL here"
msgstr ""

#: ../functions/metabox.php:123
msgid "Staff Facebook URL"
msgstr ""

#: ../functions/metabox.php:124
msgid "Please enter the staff facebook URL here"
msgstr ""

#: ../functions/metabox.php:129
msgid "Staff Google Plus URL"
msgstr ""

#: ../functions/metabox.php:130
msgid "Please enter the staff Google Plus URL here"
msgstr ""

#: ../functions/metabox.php:135
msgid "Staff Email"
msgstr ""

#: ../functions/metabox.php:136
msgid "Please enter the staff email address here"
msgstr ""

#: ../functions/metabox.php:149
msgid "Sidebar Position"
msgstr ""

#: ../functions/metabox.php:150
msgid "Select default page sidebar widget"
msgstr ""

#: ../functions/metabox.php:164 ../functions/theme-functions.php:910
msgid "Content"
msgstr ""

#: ../functions/metabox.php:165
msgid "Add testimonial contnet here"
msgstr ""

#: ../functions/metabox.php:186
msgid "Partner URL"
msgstr ""

#: ../functions/metabox.php:187
msgid "Please enter your custom url for your partner"
msgstr ""

#: ../functions/metabox.php:473
msgid "Page options"
msgstr ""

#: ../functions/metabox.php:474
msgid "Slideshow options"
msgstr ""

#: ../functions/metabox.php:475
msgid "Portfolio options"
msgstr ""

#: ../functions/metabox.php:476
msgid "Client options"
msgstr ""

#: ../functions/metabox.php:477
msgid "Staff options"
msgstr ""

#: ../functions/metabox.php:478
msgid "Testimonial options"
msgstr ""

#: ../functions/metabox.php:479
msgid "Partner options"
msgstr ""

#: ../functions/post-types.php:7
msgid "portfolio"
msgstr ""

#: ../functions/post-types.php:8 ../functions/post-types.php:63
#: ../functions/post-types.php:103 ../functions/post-types.php:143
#: ../functions/post-types.php:183 ../functions/post-types.php:223
msgid "Add New"
msgstr ""

#: ../functions/post-types.php:9
msgid "Add New portfolio"
msgstr ""

#: ../functions/post-types.php:10
msgid "Edit portfolio"
msgstr ""

#: ../functions/post-types.php:11
msgid "New portfolio"
msgstr ""

#: ../functions/post-types.php:12
msgid "View portfolio"
msgstr ""

#: ../functions/post-types.php:13
msgid "Search portfolio"
msgstr ""

#: ../functions/post-types.php:14
msgid "No portfolio found"
msgstr ""

#: ../functions/post-types.php:15
msgid "No portfolio found in Trash"
msgstr ""

#: ../functions/post-types.php:47 ../functions/post-types.php:48
msgid "Portfolio Categories"
msgstr ""

#: ../functions/post-types.php:62
msgid "slideshow"
msgstr ""

#: ../functions/post-types.php:64
msgid "Add New slideshow"
msgstr ""

#: ../functions/post-types.php:65
msgid "Edit slideshow"
msgstr ""

#: ../functions/post-types.php:66
msgid "New slideshow"
msgstr ""

#: ../functions/post-types.php:67
msgid "View slideshow"
msgstr ""

#: ../functions/post-types.php:68
msgid "Search slideshow"
msgstr ""

#: ../functions/post-types.php:69
msgid "No slideshow found"
msgstr ""

#: ../functions/post-types.php:70
msgid "No slideshow found in Trash"
msgstr ""

#: ../functions/post-types.php:101 ../functions/post-types.php:102
msgid "Client"
msgstr ""

#: ../functions/post-types.php:104
msgid "Add New client"
msgstr ""

#: ../functions/post-types.php:105
msgid "Edit client"
msgstr ""

#: ../functions/post-types.php:106
msgid "New client"
msgstr ""

#: ../functions/post-types.php:107
msgid "View client"
msgstr ""

#: ../functions/post-types.php:108
msgid "Search client"
msgstr ""

#: ../functions/post-types.php:109
msgid "No client found"
msgstr ""

#: ../functions/post-types.php:110
msgid "No client found in Trash"
msgstr ""

#: ../functions/post-types.php:141 ../functions/post-types.php:142
msgid "Staff"
msgstr ""

#: ../functions/post-types.php:144
msgid "Add New Staff"
msgstr ""

#: ../functions/post-types.php:145
msgid "Edit Staff"
msgstr ""

#: ../functions/post-types.php:146
msgid "New Staff"
msgstr ""

#: ../functions/post-types.php:147
msgid "View Staff"
msgstr ""

#: ../functions/post-types.php:148
msgid "Search Staff"
msgstr ""

#: ../functions/post-types.php:149
msgid "No Staff found"
msgstr ""

#: ../functions/post-types.php:150
msgid "No Staff found in Trash"
msgstr ""

#: ../functions/post-types.php:181 ../functions/post-types.php:182
msgid "Testimonial"
msgstr ""

#: ../functions/post-types.php:184
msgid "Add New Testimonial"
msgstr ""

#: ../functions/post-types.php:185
msgid "Edit Testimonial"
msgstr ""

#: ../functions/post-types.php:186
msgid "New Testimonial"
msgstr ""

#: ../functions/post-types.php:187
msgid "View Testimonial"
msgstr ""

#: ../functions/post-types.php:188
msgid "Search Testimonial"
msgstr ""

#: ../functions/post-types.php:189
msgid "No Testimonial found"
msgstr ""

#: ../functions/post-types.php:190
msgid "No Testimonial found in Trash"
msgstr ""

#: ../functions/post-types.php:221 ../functions/post-types.php:222
msgid "Partner"
msgstr ""

#: ../functions/post-types.php:224
msgid "Add New Partner"
msgstr ""

#: ../functions/post-types.php:225
msgid "Edit Partner"
msgstr ""

#: ../functions/post-types.php:226
msgid "New Partner"
msgstr ""

#: ../functions/post-types.php:227
msgid "View Partner"
msgstr ""

#: ../functions/post-types.php:228
msgid "Search Partner"
msgstr ""

#: ../functions/post-types.php:229
msgid "No Partner found"
msgstr ""

#: ../functions/post-types.php:230
msgid "No Partner found in Trash"
msgstr ""

#: ../functions/theme-functions.php:66
msgid "Main Navigation"
msgstr ""

#: ../functions/theme-functions.php:67
msgid "Footer Navigation"
msgstr ""

#: ../functions/theme-functions.php:116
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions/theme-functions.php:116
msgid "(Edit)"
msgstr ""

#: ../functions/theme-functions.php:119
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions/theme-functions.php:143 ../functions/theme-functions.php:163
msgid "Unable to parse URL"
msgstr ""

#: ../functions/theme-functions.php:369
msgid "All"
msgstr ""

#: ../functions/theme-functions.php:434
msgid "Thumbnail"
msgstr ""

#: ../functions/theme-functions.php:459
msgid "None"
msgstr ""

#: ../functions/theme-functions.php:518
msgid "Related Posts"
msgstr ""

#: ../functions/theme-functions.php:571
msgid "0 Comment"
msgstr ""

#: ../functions/theme-functions.php:571
msgid "1 Comment"
msgstr ""

#: ../functions/theme-functions.php:571
msgid "% Comments"
msgstr ""

#: ../functions/theme-functions.php:871
msgid "Columns"
msgstr ""

#: ../functions/theme-functions.php:872
msgid "Elements"
msgstr ""

#: ../functions/theme-functions.php:873
msgid "List Style"
msgstr ""

#: ../functions/theme-functions.php:874
msgid "Full Column"
msgstr ""

#: ../functions/theme-functions.php:875
msgid "One Half"
msgstr ""

#: ../functions/theme-functions.php:876
msgid "One Third"
msgstr ""

#: ../functions/theme-functions.php:877
msgid "One Fourth"
msgstr ""

#: ../functions/theme-functions.php:878
msgid "Three Fourth"
msgstr ""

#: ../functions/theme-functions.php:879
msgid "Two Third"
msgstr ""

#: ../functions/theme-functions.php:880
msgid "Dropcap 1"
msgstr ""

#: ../functions/theme-functions.php:881
msgid "Dropcap 2"
msgstr ""

#: ../functions/theme-functions.php:882
msgid "Dropcap 3"
msgstr ""

#: ../functions/theme-functions.php:883
msgid "Pullquote Left"
msgstr ""

#: ../functions/theme-functions.php:884
msgid "Pullquote Right"
msgstr ""

#: ../functions/theme-functions.php:885
msgid "Divider"
msgstr ""

#: ../functions/theme-functions.php:886
msgid "Tabs"
msgstr ""

#: ../functions/theme-functions.php:887
msgid "Toggle"
msgstr ""

#: ../functions/theme-functions.php:888 ../functions/theme-functions.php:911
msgid "Accordion"
msgstr ""

#: ../functions/theme-functions.php:889
msgid "Image"
msgstr ""

#: ../functions/theme-functions.php:890
msgid "Google Map"
msgstr ""

#: ../functions/theme-functions.php:891
msgid "Youtube"
msgstr ""

#: ../functions/theme-functions.php:892
msgid "Vimeo"
msgstr ""

#: ../functions/theme-functions.php:893
msgid "Buttons"
msgstr ""

#: ../functions/theme-functions.php:894
msgid "Bullet List"
msgstr ""

#: ../functions/theme-functions.php:895
msgid "Star List"
msgstr ""

#: ../functions/theme-functions.php:896
msgid "Arrow List"
msgstr ""

#: ../functions/theme-functions.php:897
msgid "Check List"
msgstr ""

#: ../functions/theme-functions.php:898
msgid "Delete List"
msgstr ""

#: ../functions/theme-functions.php:899
msgid "Green Arrow List"
msgstr ""

#: ../functions/theme-functions.php:900
msgid "Pen List"
msgstr ""

#: ../functions/theme-functions.php:901
msgid "Gear List"
msgstr ""

#: ../functions/theme-functions.php:902
msgid "Square List"
msgstr ""

#: ../functions/theme-functions.php:903
msgid "Info Box"
msgstr ""

#: ../functions/theme-functions.php:904
msgid "Success Box"
msgstr ""

#: ../functions/theme-functions.php:905
msgid "Warning Box"
msgstr ""

#: ../functions/theme-functions.php:906
msgid "Error Box"
msgstr ""

#: ../functions/theme-functions.php:907
msgid "Pricing 3 Cols"
msgstr ""

#: ../functions/theme-functions.php:908
msgid "Pricing 4 Cols"
msgstr ""

#: ../functions/theme-functions.php:909
msgid "Pricing 5 Cols"
msgstr ""

#: ../functions/theme-functions.php:912
msgid "Staff List"
msgstr ""

#: ../functions/theme-functions.php:913
msgid "Client List"
msgstr ""

#: ../functions/theme-functions.php:914
msgid "Blog List"
msgstr ""

#: ../functions/theme-functions.php:915
msgid "Partner List"
msgstr ""

#: ../functions/theme-functions.php:916
msgid "Testimonial List"
msgstr ""

#: ../functions/theme-functions.php:917
msgid "Highlight Text"
msgstr ""

#: ../functions/theme-functions.php:918
msgid "Slogan Text"
msgstr ""

#: ../functions/theme-functions.php:919
msgid "Quote Box"
msgstr ""

#: ../functions/theme-functions.php:921
msgid "Portfolio List"
msgstr ""

#: ../functions/theme-functions.php:922
msgid "Feature Box"
msgstr ""

#: ../functions/theme-functions.php:923
msgid "Box"
msgstr ""

#: ../functions/theme-functions.php:924
msgid "Flip Box"
msgstr ""

#: ../functions/theme-widgets.php:8 ../functions/theme-widgets.php:39
msgid "Located at the side of page templates."
msgstr ""

#: ../functions/theme-widgets.php:19 ../functions/theme-widgets.php:29
msgid "Located at the side of blog, archives, single and search."
msgstr ""

#: ../functions/theme-widgets.php:27
msgid "Post"
msgstr ""

#: ../functions/theme-widgets.php:48
msgid "Footer1"
msgstr ""

#: ../functions/theme-widgets.php:50
msgid "Located at the footer column 1."
msgstr ""

#: ../functions/theme-widgets.php:58
msgid "Footer2"
msgstr ""

#: ../functions/theme-widgets.php:60
msgid "Located at the footer column 2."
msgstr ""

#: ../functions/theme-widgets.php:68
msgid "Footer3"
msgstr ""

#: ../functions/theme-widgets.php:70
msgid "Located at the footer column 3."
msgstr ""

#: ../functions/theme-widgets.php:83
msgid "Indonez Tags cloud widget"
msgstr ""

#: ../functions/theme-widgets.php:84
msgid "Indonez - Tags Widget"
msgstr ""

#: ../functions/theme-widgets.php:92 ../functions/theme-widgets.php:156
#: ../functions/theme-widgets.php:207 ../functions/theme-widgets.php:291
msgid "Title"
msgstr ""

#: ../functions/theme-widgets.php:144
msgid "Display Popular Post base on comments count"
msgstr ""

#: ../functions/theme-widgets.php:145
msgid "Indonez - Popular Post"
msgstr ""

#: ../functions/theme-widgets.php:158 ../functions/theme-widgets.php:209
msgid "Number to display"
msgstr ""

#: ../functions/theme-widgets.php:160
msgid "Disable Image"
msgstr ""

#: ../functions/theme-widgets.php:180
msgid "Popular Post"
msgstr ""

#: ../functions/theme-widgets.php:195
msgid "Display flickr photos"
msgstr ""

#: ../functions/theme-widgets.php:196
msgid "Indonez - Flickr Feed"
msgstr ""

#: ../functions/theme-widgets.php:211
msgid "Flickr ID: <br/>(get flickr id on http://idgettr.com/)"
msgstr ""

#: ../functions/theme-widgets.php:231
msgid "Flickr Photos"
msgstr ""

#: ../functions/theme-widgets.php:262
msgid "Cant load Flickr feed, please activate your javascript first..."
msgstr ""

#: ../functions/theme-widgets.php:279
msgid "Display Archives, Comments &amp; Text in tab"
msgstr ""

#: ../functions/theme-widgets.php:280
msgid "Indonez - Tab"
msgstr ""

#: ../functions/theme-widgets.php:293
msgid "Title For Text Tab"
msgstr ""

#: ../functions/theme-widgets.php:295
msgid "Content For Text Tab"
msgstr ""

#: ../functions/theme-widgets.php:314
msgid "Indonez Tab Widget"
msgstr ""

#: ../functions/theme-widgets.php:315
msgid "Text Only"
msgstr ""

#: ../functions/theme-widgets.php:327
msgid "Comments"
msgstr ""

#: ../functions/theme-widgets.php:346
msgid "post"
msgstr ""

#: ../functions/theme-widgets.php:380
msgid "by"
msgstr ""

#: ../functions/theme-widgets.php:386
msgid "on"
msgstr ""
